h1, h2, h3, h4, h5, h6 {
    color: #1c547a;
	font-weight: bold;
}

.btn-facebook,
.btn-google {
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 12px 20px;
	
}

.btn-facebook:hover ,
.btn-google:hover {
	color: #ffffff;
}

.btn-facebook i,
.btn-google i {
	font-size: 24px !important;
	margin-right: 10px;
}

.btn-facebook {
	background: #3b5998;
}

.btn-google {
	background: #4285F4;
}

.signup-verification-code > div {
	display: flex;
}

.signup-verification-code > div > input:not(:last-child) {
	margin-right: 8px;
}

input.code-input {
	color: #4c4c4c;
	background: #eaeaea;
	font-size: 24px;
	width: 1em;
	height: 2em;
	text-align: center;
	flex: 1 0 1em;
	border: 2px solid #ffffff;
	border-radius: 5px;
}

input.code-input:focus {
	background: #ffffff;
	outline: none;
	border: 2px solid #ff7e00;
}
